@charset "utf-8";


@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Th';
	src: url('fonts/HelveticaNeueLTStd-Th.eot');
	src: local('O'), url('fonts/HelveticaNeueLTStd-Th.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Th.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Th.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_HelveticaLTStd-Cond';
	src: url('fonts/HelveticaLTStd-Cond.eot');
	src: local('O'), url('fonts/HelveticaLTStd-Cond.woff') format('woff'), url('fonts/HelveticaLTStd-Cond.ttf') format('truetype'), url('fonts/HelveticaLTStd-Cond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body{
	margin-top:0px;
	background:url(images/background.jpg);
	text-align:center;
	vertical-align:center;
	color:#000000;
	font-family: 'Conv_HelveticaLTStd-Cond';
	font-size:14px;
}
#wrapper{
	width:1000px;
}
#menucarrier{
	width:905px;
	background:url(images/menubar.png);
	margin-top:0px;
	margin-left:0px;
}
#ust{

	background-repeat:no-repeat;
	height:153px;
	vertical-align:center;
}
#ustmenu{
	width:905px;

	height:33px;
	margin-top:0px;
	margin-left:40px;
	text-align:center;
	font-family: 'Conv_HelveticaLTStd-Cond';
	font-size:15px;
	color:#28668D;
}
#ustmenu A:link, #ustmenu A:visited {
	text-decoration:none;
	color: #efefef;
}
#ustmenu A:hover {
color:#dbdbdb;
text-decoration:underline;
}
A:link,A:visited {
text-decoration:none;
color: #dbdbdb;
}
A:hover {
color:#dbdbdb;
text-decoration:underline;
}
#icerik{
	padding:0px;
}
.beyaz:link,.beyaz:visited {
	text-decoration:none;
	color: #FFFFFF;
}
.beyaz:hover {
	color:#FFFF00;
	text-decoration:underline;
}
.sari:link,.sari:visited {
	text-decoration:none;
	color: #FFCC00;
}
.sari:hover {
	color:#FFFF66;
	text-decoration:underline;
}
label{
 cursor:pointer;
}
.normal{
	font-family:Verdana, Arial, Sans-serif;
	font-size:15px;
	color:#333333;
	cursor:default;
	line-height:1.4em;
}
.dar{
	font-family:Arial, Sans-serif;
	font-size:11px;
	color:#000000;
	cursor:default;
	line-height:1.4em;
}
.menule{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#006699;
	cursor:default;
	line-height:1.3em;
}
.orange{
	font-family:Verdana, Arial, Sans-serif;
	font-size:11px;
	color:#BF6C00;
	cursor:default;
	line-height: 1.3em;
}
.horange{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#BF6C00;
	cursor:default;
	font-weight:bold;
	line-height:1.2em;
}	
h2{
	font-family: 'Conv_HelveticaLTStd-Cond';
	font-size: 22px;

	color: #00C8D5;
}
h1{
	font-family: 'Conv_HelveticaLTStd-Cond';
	font-size: 22px;

	color: #00C8D5;

h2{
	font-family: 'Conv_HelveticaLTStd-Cond';
	font-size: 30px;

	color: #00C8D5;
}
}
.blue{
	font-family:Verdana, Arial, Sans-serif;
	font-size:11px;
	color:#3E709D;
	cursor:default;
	line-height: 1.3em;
}
.light{
	font-family:Verdana, Arial, Sans-serif;
	font-size:11px;
	color:#FFFFFF;
	cursor:default;
	line-height:1.4em;
}
.inputs{
 border : 1px #000000 solid;
 background-color:#E3EDF8;
 color :#000000;
 font-family:Verdana, Arial, Sans-serif;
 font-size:11px;
 line-height:1.2em;
 padding-left:5px;
 padding-right:5px;
}
.butons{
 border:1px outset;
 background-color:#CCCCCC;
 color:#000000;
 font-family:Verdana, Arial, Sans-serif;
 font-size:11px;
 height:20px;
}
.selects{
 border :0px none;
 background-color:#DDDDDD;
 color :#000000;
 font-family:"Trebuchet MS", Verdana, Arial, Sans-serif;
 font-size:11px;
 line-height:1.0em; 
 height:12px;
 font-weight:bold;
}
hr{
 border:1px #DDDDDD dashed; 
 height:1px;
}
.forms {
margin-top:0px;
margin-bottom:0px;
}
.mad {
font-size:24px;
font-family:'Arial Narrow', Arial;
color:#336699;
text-align:left;
font-weight:bold;
}
#divUpControl {
HEIGHT: 0px; POSITION: static; TEXT-ALIGN:right; TOP: 0px; WIDTH: 0px; Z-INDEX: 1
}
#divDownControl {
	HEIGHT: 0px; POSITION: static; TEXT-ALIGN:right; TOP: 0px; WIDTH: 0px; Z-INDEX: 1
}
#divContainer {
CLIP: rect(0px 421 630 0px); HEIGHT: 630px; LEFT: 0px; OVERFLOW: hidden; POSITION: relative; TOP: 0px; VISIBILITY: hidden; WIDTH:420px }
#divContent {
LEFT: 0px; POSITION:absolute; TOP: 0px;
}
h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F1BA29;
	margin: 1px;
	padding: 1px;
}
#diplik{
	background:url(newwebimages/footer.jpg);
width:100%;

height:150px;
	padding:0px;
color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#flag{z-index:2;top:10px;left:10px;
}
#menudiv{font-family: 'Tahoma', cursive;z-index:1000;position:absolute;left:300px; top:80px;color:black;font-size:20px;background:url(newwebimages/menubar.png);}
#menudiv a:link{font-family: 'Tahoma', cursive;color:black; font-size:14px; z-index:1000;}